<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
	xmlns:chzn="urn:import:com.watopi.chosen.client.gwt"
	xmlns:g="urn:import:com.google.gwt.user.client.ui">
	<ui:style>
		
	</ui:style>
	
	<ui:with field='metadataMessageBundle' type='fr.sedoo.metadata.client.message.MetadataMessage' /> 
    <ui:with field='commonMessageBundle' type='fr.sedoo.commons.client.message.CommonMessages' /> 
    
	<g:HTMLPanel styleName="scrollableHTMLPanel">
	<div >
    <table >
    <col width="20%" />
  <col width="80%" />
    <tbody >
    	<tr >
    	<td ><g:Label text="{metadataMessageBundle.metadataEditingFormatGuideText}" /></td>
    	<td><g:ListBox ui:field="formatListBox"  /></td>
    	</tr>
    </tbody>
    </table>
	</div>	
	<g:HorizontalPanel horizontalAlignment="ALIGN_CENTER" width="100%">
	<g:HorizontalPanel spacing="5">
		<g:Button text="{commonMessageBundle.ok}" ui:field="ok" ></g:Button>
		<g:Button text="{commonMessageBundle.cancel}" ui:field="cancel"></g:Button>
	</g:HorizontalPanel>
	</g:HorizontalPanel>
	</g:HTMLPanel>
</ui:UiBinder> 
